// Copyright 2008 Macromedia, Inc. All rights reserved.
function receiveArguments()
{
	//look for FRIO extension
	var extensionId = "FRIO";
	var housingPlugIn = MM.CSXS.GetHousingPlugIn();
	if (housingPlugIn)
	{
		var aServiceExtension = housingPlugIn.findExtension(extensionId);
		if (aServiceExtension)
		{
			//load extension
			aServiceExtension.loadExtension();						
		}
	}
}

function canAcceptCommand()
{
	//enabled always, disabled if Service is disabled
	return true;
}


function setMenuText()
{
	//return the string for the menu which lives in menuStrings.xml for localizing
	return MENU_ShareMyScreen;
}